Subject: Re: ESP tunnel mode or transport mode MUST be implemented?

From: "Julian Satran" <[email-masked]>
Date: Fri, 14 Dec 2001 19:48:43 +0200

This is subject to debate and will be solved up-to/at the interim meeting 
in February.

Julo

[email-masked] wrote on 14-12-2001 03:34:41:

> While I am reading iscsi drafts, I found the following potential 
conflict
> 
> between drafts.
> 
> 
> 
> In Section  2.3 of the latest securing iscsi, ifcp, fcip draft (06),it 
states
> 
> compliant iscsi implementation "MUST support ESP transport mode" while
> 
> in Section 10.3.1 of the latest iSCSI draft (09), it states ESP tunnel 
mode
> 
> must be implemented.
> 
> 
> 
> I am new to the list and would appreciate a private email if this issue 
has 
> 
> been resovled in the list already.
> 
> 
> 
> Thanks,
> 
> Ted